using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Domain;

namespace Service
{
    public interface IRoomTypeWXMenusManager : IGenericManager<RoomTypeWXMenus>
    {
        IList<RoomTypeWXMenus> LoadAllByPage(out long total, int page, int rows, string order, string sort);

        IList<RoomTypeWXMenus> LoadAll(int roomTypeID);
    }
}
